Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'collapsArch' does not have a method 'enqueue_scripts' in /home/customer/www/allanhutchison.net/public_html/wp-includes/class-wp-hook.php on line 307

Fx 1.5.0.10 & 2.0.0.2 Announced

I have learned there will be a Fx 1.5.0.10 & 2.0.0.2 coming out at the end of January. Don’t now much more other than the January 31st release date. I know the 2.0.0.2 build was suppose to contain a more comprehensive fix for the Password Manager Vulnerability issues. I am glad to see Mozilla is going to one more release on the 1.5.0.X branch, especially if this release is a fix to the password manager vulnerability issues.

News Source: Mozilla Wiki